### Property

# Phosh NotificationContent:notification

since: 0

#### Declaration

    property notification: Phosh.Notification [ read, write, construct-only ]

#### Description [src]

The `PhoshNotification` shown in `self`.

Type: | `PhoshNotification`
Available since: | 0

Getter method | `phosh_notification_content_get_notification()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes